RubyGems.org

acread

0.5.1

An ActiveRecord Extension to deprecate attributes

installgem install acread -v 0.5.1
Authors

yann ARMAND

33,909 total downloads 5,135 for this version
Owners

E77e4b46a99c10734e9078a1fb487a7dCe1c583c0211255aed6257f985464987

Gemfile
gem 'acread', '~> 0.5.1'
Versions
  1. 0.6.2 February 18, 2013 (8 KB)
  2. 0.6.1 February 18, 2013 (8 KB)
  3. 0.6.0 February 18, 2013 (8 KB)
  4. 0.5.3 December 6, 2012 (7.5 KB)
  5. 0.5.2 December 6, 2012 (7.5 KB)
Show all versions (7 total)
Runtime Dependencies
  1. rails >= 3.0